-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: mpich
Binary: libmpich-dev, libmpich12, mpich, mpich-doc
Architecture: any all
Version: 4.2.1-4
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Torquil Macdonald Sørensen <torquil@gmail.com>, "Adam C. Powell, IV" <hazelsct@debian.org>, Alastair McKinstry <mckinstry@debian.org>
Homepage: https://www.mpich.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/mpich
Vcs-Git: https://salsa.debian.org/science-team/mpich.git -b debian/latest
Testsuite: autopkgtest
Testsuite-Triggers: gcc, gfortran, pkg-config
Build-Depends: debhelper-compat (= 13), gfortran, dh-sequence-fortran-mod, hwloc-nox, libhwloc-dev, librdmacm-dev [!hurd-any], libslurm-dev (>= 23.11) [!hurd-any], libibverbs-dev (>= 1.1.7) [!hurd-any], libfabric-dev [!hurd-any !powerpc !sh4], libnuma-dev [!hurd-any], libucx-dev [amd64 arm64 ppc64el riscv64 loong64], libpmix-dev [amd64 arm64 mips64el ppc64el riscv64 s390x loong64 alpha ia64 ppc64 sparc64], libxt-dev, procps, python3, quilt, txt2man, valgrind-if-available, x11proto-core-dev
Build-Depends-Indep: texlive-latex-extra, texlive-latex-recommended, doxygen-latex
Build-Conflicts: libamdhip64-dev
Package-List:
 libmpich-dev deb libdevel optional arch=any
 libmpich12 deb libs optional arch=any
 mpich deb devel optional arch=any
 mpich-doc deb doc optional arch=all
Checksums-Sha1:
 b1f010c1169b5abce20e78168b1908dd648f068d 23208980 mpich_4.2.1.orig.tar.xz
 cdd5aeb953e30faae8ff1d2c23fb3ed0a5512c88 344508 mpich_4.2.1-4.debian.tar.xz
Checksums-Sha256:
 9d200ce993a870be4d4682acb1fd367f3507b49c3465bf4fc8b81c717e0e798f 23208980 mpich_4.2.1.orig.tar.xz
 5eb50fd67ee7cdaee7939a18bcedeb4560bdf6fb816f400e149a5db851b3536a 344508 mpich_4.2.1-4.debian.tar.xz
Files:
 98a2d2ffb7da22c988fd8d2286ca74f1 23208980 mpich_4.2.1.orig.tar.xz
 4dd4ad76e2fbaf923c24264f2a0f60a5 344508 mpich_4.2.1-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEgjg86RZbNHx4cIGiy+a7Tl2a06UFAmdgfIUACgkQy+a7Tl2a
06U1hw//QQ/FOFxe+ghLDRk6lA/ZjZZn5fOZLs2FlT+uxXt8JTS/sfD+6mikZ3GN
4ctAiwb7+Md+5alD73D2vGEdLlj2zacTuUmZ7EIigOEfPz12Xn3nIJ+5qtFQ13VT
4pRN7ozgY1/Gi+RiLO69Wplz1EFaVtJnbyFogtjpVosW9Gq7JxImDaYPVwGlLHjv
lBwe0F83rQAbQlAcC5o72eBlQqWlrMy/rz4yZ9lm51ls9Oz+CAdVBklj5y/azeNK
1gN6TqTqLvAR19PuoJeIR7Iq9f+dj6q0QzM/OBMfgjknS9jUdCIYzB95m9YM4wUB
Jp9caqqTJCLJ5X2+FhhpbVTXqqX766YNnYvcLFRhRpi4PUReKU7u+iuVQK4sjw/y
bvWd843cPt4mLCV1XpTcu60gRUQTHBJymWnA/bbbbk45CQRGFPl7KSEOvvasssxw
a1ZcM2007qxG37Hluetd+sKhdZwwfiGZInB8en/YwusUe2LEWaHJbtN6QaCNF7by
6VgSUeHd9zdHQ7NmNtePjJsYXX9fOEf3CF4QYRyj0zKYdAGWXwc0OZEU/bpS2AeH
yDZeaUjlL8GhkstxpAMDiy+sK9HsndMvD6BE8s/CphZwKd5sM7TVLrgsH/GWBXs7
FS3J6DhYXqQYr2P6+tKTgKAlJvxErGDfE/JmpBOtuLEDJLOa3d0=
=mraE
-----END PGP SIGNATURE-----
